Acme-CPANAuthors-You-re_using

Prerequisites

Acme-CPANAuthors-You-re_using declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Metadata1.000017Module-Metadata-1.000027134.29
Acme::CPANAuthors0.16Acme-CPANAuthors-0.26128.57
perl5.006perl0.00
File::Find0perl0.00

Acme-CPANAuthors-You-re_using declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Metadata1.000017Module-Metadata-1.000027134.29
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Test::More0Test-Simple-1.001014122.86
Acme::CPANAuthors0.16Acme-CPANAuthors-0.26128.57
lib0lib-0.63120.00
File::Find0perl0.00

Acme-CPANAuthors-You-re_using declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571